cPanel & WHM Version 98 has been released, and brings a slew of great updates. Take a look at what is included, and then upgrade today!

Improve EA4 MultiPHP's integration with CloudLinux's PHP Selector

Monarobase shared this idea 5 years ago
Open Discussion

We would like EA4's MultiPHP to show PHPSelector PHP versions and also have the ability to disable all cPanel's PHP versions from MultiPHP only leaving PHPSelector PHP versions.


With the current implementation of MultiPHP, selecting Inherit to use PHP Selector PHP version is too complicated and will force alot of hosts to disable MultiPHP.

Leave a Comment
 
Attach a file